Subject: Confirm decision to keep Me Tarzan, You Jane

From: "Theodore Ts'o" <[email-masked]>
Date: Wed, 09 Apr 2003 17:15:48 -0400

At the San Jose IETF, the IPSEC working group came to consensus
(confirmed by a straw poll) to keep the Me Tarzan, You Jane feature in
IKEv2.  This message is to confirm on the list.  Anyone who feels that
the sense of the room in San Francisco does not correspond to working
group consensus, or that face-to-face meeting failed to consider some
critical technical issue is hereby invited to speak up now.